/*
To customize the look and feel of Ionic, you can override the variables
in ionic's _variables.scss file.

For example, you might change some of the default colors:
*/

$light:                           #fff !default;
$stable:                          #f8f8f8 !default;
$positive:                        #4a87ee !default;
//$calm:                            #43cee6 !default;
$calm:                            #33a5c3 !default;
$balanced:                        #66cc33 !default;
$energized:                       #f0b840 !default;
$assertive:                       #ef4e3a !default;
$royal:                           #8a6de9 !default;
$dark:                            #444 !default;

// The path for our ionicons font files, relative to the built & temporary main.css
$ionicons-font-path: "../assets/fonts" !default;





// Include all of Ionic
@import "../../bower_components/ionic/scss/ionic";




//commons
@import "_font";
@import "_variables";


*{
  font-family:  $fontk !important;
}
div, label, h1, h2, h3, h4, p, a, i, input,  ::-webkit-input-placeholde{
  font-family:  $fontk !important;
}



.loginPag{
  .scroll{
    height: initial;
    min-height: initial !important;
  }
  .logoRegister{
    width: 90%;
    margin: 0 auto;
    margin-top: 2em;
    img{
      width: 100%;
      height: auto;
    }
  }
  form{
    .list{
      .item{
        background: none;
        border: 1.9px solid #000;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        padding: 0 10px;
        margin-top: 1em;
        ::-webkit-input-placeholder {
          color: #000;
          font-size: 1.2em;
        }
        input{
          color: #000;
        }
      }
    }

    /*.mantenerSesion{
    .item{
    border: none;
    background: none;
    .toggle.toggle-dark input:checked + .track {
    border-color: #2CABE1;
    background-color: #2CABE1;
  }
  }
  }

    button.button-block{
    background-color: #2CABE1;
    box-shadow: -1px 1px 20px 5px rgba(66, 66, 66, 0.3);
    -webkit-box-shadow: -1px 1px 20px 5px rgba(66, 66, 66, 0.3);
    -moz-box-shadow: -1px 1px 20px 5px rgba(66, 66, 66, 0.3);
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    color: #fff;
    font-size: 20px;
    letter-spacing: 0.5px;
  }*/

  }
}


.serciciosPag{
  .item{
    padding: 10px 0;
    .button{
      padding: 0 10px !important;
    }
  }
}
